/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 14pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc13               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,294.00pt,0.75pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #808080;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/autosim001012.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e33            { /* images/autosim004010.jpg */
	background      : transparent url(images/autosim004010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e32            { /* images/autosim004009.jpg */
	border          :   0.00pt none #d4d0c8;
	background      : transparent url(images/autosim004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}

span#e31            { /* images/autosim002008.jpg */
	background      : transparent url(images/autosim002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e30             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 199.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e29            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e28             { /* Simulators */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 286.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
	span#e191            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e181             { /* Simulators */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 372.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e27            { /* images/autosim002006.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Documentation */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/autosim002005.jpg */
	background      : transparent url(images/autosim002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* Software */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/autosim002004.jpg */
	background      : transparent url(images/autosim002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 630.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/autosim004003.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/autosim004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e20              { /* Software and Firmware */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           : 582.75pt;
	height          :  15.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 249.00pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 421.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 372.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
h4#e15              { /* AutoSim */
	font            : italic bold 48pt 'Tahoma', cursive;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :   9.75pt;
	top             :   2.25pt;
	width           : 258.00pt;
	height          :  56.25pt;
	}
div#e14             { /* We Simulate it ! */
	padding-top     :  17.25pt;
	position        : absolute;
	left            :  62.25pt;
	top             :  40.50pt;
	width           : 140.25pt;
	height          :  35.25pt;
	}
img#e13             { /* images/autosim004002.gif */
	position        : absolute;
	left            : 387.00pt;
	top             : 141.00pt;
	width           : 300.00pt;
	height          : 242.25pt;
	}
div#e12             { /* Features:\ \\ \Create pa... */
	position        : absolute;
	left            :  78.75pt;
	top             : 159.75pt;
	width           : 270.00pt;
	height          :  75.75pt;
	}
div#e11             { /* Downloads */
	position        : absolute;
	left            :  80.25pt;
	top             : 250.50pt;
	width           : 189.75pt;
	height          :  17.25pt;
	}
span#e10            { /* images/autosim004001.jpg */
	background      : transparent url(images/autosim004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 242.25pt;
	width           : 294.00pt;
	height          :   0.75pt;
	}
div#e9              { /* AutoSimSoftware.exe */
	position        : absolute;
	left            : 105.75pt;
	top             : 297.00pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e8              { /* 1st Oct 2011 1.2 MB */
	position        : absolute;
	left            : 105.00pt;
	top             : 310.50pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
div#e7              { /* FirmwareUpdate.exe */
	position        : absolute;
	left            : 105.75pt;
	top             : 332.25pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e6              { /* 16th Jan 2011 1.2 MB */
	position        : absolute;
	left            : 104.25pt;
	top             : 347.25pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
div#e5              { /* Software: */
	position        : absolute;
	left            :  91.50pt;
	top             : 277.50pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Firmware: */
	position        : absolute;
	left            :  93.75pt;
	top             : 387.00pt;
	width           :  69.00pt;
	height          :  15.00pt;
	}
div#e3              { /* AutoSimOne.hex */
	position        : absolute;
	left            : 103.50pt;
	top             : 404.25pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e2              { /* 16th Jan 2011 1.2 MB */
	position        : absolute;
	left            : 104.25pt;
	top             : 419.25pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
div#e1              { /* Click for larger image */
	position        : absolute;
	left            : 501.00pt;
	top             : 395.25pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
